Subject: [Eligibility-discuss] Numbers of people needed to sign a recall petition or alternate process?

From: Eliot Lear <[email-masked]>
Date: Thu, 2 May 2019 11:01:23 +0200

Here is the second note:

On this turn of phrase on your point on the number of required signatories:

> I'm not sure that discussing that point
> will get us anywhere but if we continue to not need any recalls, then
> lowering the number will not matter, while if it has been too hard, lowering
> the number of signatures needed will help.

I think a clearer statement would be that we simply do not know the correct threshold for recalls.  As I recall, and as I mentioned elsewhere, the basis of increasing the number was a fear that a single person or small number of people could DOS attack us by recalling large numbers of people or otherwise using the threat of a recall as negotiating leverage.  It think the increase has been successful in accomplishing that goal.  However, I can also think of at least three instances where people simply didn’t show up to do the job.  In those cases, the current recall process has clearly failed us, in my opinion, because it was not invoked when it ought to have been.

To this extent, I want to qualify a bit what Barry wrote on this point:
> *For the most part*, a
> bad situation with an AD or IAB member can and should wait the less
> than two years it takes to have the next nomcom unseat that member.

An absent or unresponsive AD can cripple work and reflects terribly on whole of the organization.  It’s a situation that absolutely requires redress.  I feel a little differently about IAB members, but it is not clear that the distinction requires a different process approach.  If an AD is doing his or her job, but in a way that might be unpopular, that’s different.  If an AD is leveraging his or her position to harass or extort people, that might be different yet again (this is entirely theoretical: so far as I know, nobody has done that).

Maybe a full recall committee is not the right approach in all circumstances.  Maybe there is some other approach, such as a motion by the chair and vote of the body to which the person is appointed, followed by confirmation by the confirming body.  High thresholds could be used in this case for approval of such motions.

Eliot